> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve Company Info

> GET /profiles/{profile_id}/company_info
> 
> The Dropbox credentials (`dropbox_access_token`, `dropbox_token_secret`) are write-only and are never returned, whoever the caller and whatever `fields` is sent. Use `GET /media_storage/connections` for connection state.



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile




## Responses
### 200
OK

#### Body: application/json (object)
- **profile_id** (number)

- **name** (string)

- **version** (number)

- **title** (string)

- **homemessage** (string)

- **backgroundfilepath** (string)

- **faqurl** (string)

- **homemessageurl** (string)

- **backgroundlink** (string)

- **last_updated** (string)

- **app_idle_timeout** (number)

- **splash_link** (string)

- **donebutton_link** (string)

- **syncbutton_link** (string)

- **base_color** (string)

- **top_text_color** (string)

- **text_color** (string)

- **text_hl_color** (string)

- **background2_link** (string)

- **rsa_pub_key** (string)

- **dropbox_user_id** (number)

- **dropbox_media** (string)

- **dropbox_struct** (number)

- **media_location** (number)

- **records_downloads_size** (number)

- **addl_users_flg** (number)

- **button_text_color** (string)

- **show_submit_button** (number)

- **enable_button_text_color** (number)

- **signup_source** (string)

- **signup_field** (number)

- **webform_flg** (number)



[Powered by Bump.sh](https://bump.sh)
